Bug 1197733 - Partition handling: NPE while checking availability for non-existent key
Summary: Partition handling: NPE while checking availability for non-existent key
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.4.1
Assignee: Dan Berindei
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On: 1196563
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-02 13:54 UTC by Dan Berindei
Modified: 2015-04-02 12:13 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1196563
Environment:
Last Closed: 2015-04-02 12:13:49 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-5223 0 Major Resolved NPE in InfinispanCollections.containsAny 2016-07-21 07:40:10 UTC

Comment 1 Dan Berindei 2015-03-02 13:57:52 UTC
PR: https://github.com/infinispan/jdg/pull/526


Note You need to log in before you can comment on or make changes to this bug.